Source: docbook-html-forms
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/docbook-html-forms/
Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/docbook-html-forms/trunk/
Homepage: http://oasis-open.org/docbook/xml/htmlforms/

Package: docbook-html-forms
Architecture: all
Depends: ${misc:Depends}, docbook-xml (>= 4.1.2-4) 
Suggests: docbook-xsl
Description: Extension to DocBook XML for generating html forms
 The DocBook HTML Forms module adds six new markup elements to
 DocBook XML for easy generation of HTML forms from XML source 
 documents.
 .
 The HTML Forms module is a customization of the full DocBook 
 XML V4.1.2 DTD. 
